@charset "utf-8";

/*HOME*/

.home_caja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #06526C;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}

.vinc_marqui{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3da3d4;
	font-size: 10px;
	text-decoration: none;
	vertical-align: middle;
}

.linea_marquee {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #06526C;
}

.titulo_editorial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3da3d4;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	font-style: italic;
}

.msncarga {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3da3d4;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.resumen_editorial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	text-decoration: none;
}

.cofae_raca{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #294F73;
	font-size: 11px;
}

.caja_consulta{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	border: 1px solid #3da3d4;
	font-size: 12px;
	line-height: 15px;
}

.error_consulta{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 10px;
	font-weight: bold;
}

.lineaSuperior {
	background:url(../imagenes/home/rectangulo.gif) repeat-x top left;
}

.lineaIzquierda {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3DA3D4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}

.lineaDerecha {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3DA3D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}

.esqueina1{
background:url(../imagenes/home/principal_c1.gif) no-repeat top left;
}

.lineaInferior {
	background:url(../imagenes/home/rectangulo.gif) repeat-x bottom left;
}
.lineapeque {
	text-decoration: none;
	background:url(../imagenes/home/rectangulo.gif) repeat-y top left;
}

/*CONTENIDO*/


.tituloconte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #355377;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-color: #355377;
	font-weight: bold;
	border-bottom-style: solid;
	line-height: 30px;
	padding-top: 30px;
}

.leyenda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	vertical-align: sub;
	text-align: center;
	padding-left:20px;
}

.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom:10px;
	text-align:justify;
}
.sector {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align:left;
}

.subtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
}

.vinculo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #355377;
	font-size:11px;
}

.vinculoinf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #355377;
	font-size:12px;
}

body {
	margin: 0px;
	font: 62.5% "Trebuchet MS", sans-serif;
}

.pdf {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.indicenoticia{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #355377;
	text-align: left;
	font-weight: bold;
	text-decoration:none;
}

.fechanoticia{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.notantetitulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #355377;
	text-align: left;
	font-weight: bold;
}

.nottitulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #355377;
	text-align: left;
	font-weight: bold;
	text-align:center;
}

.editantetitulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #355377;
	font-weight: bold;
}

.edititulo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #355377;
	text-align: left;
	font-weight: bold;
}

.notresumen{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style:italic;
	text-align:left;
	color: #000000;
}

.nombrepuntual {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
}

.nuevaclase {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #3da3d4;
	background-color: #FFFFFF;
	text-decoration: none;
}

.nuevaclase1 {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3da3d4;
	text-decoration: none;
}

/*VINCULOS*/


amap{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00516C;
	text-decoration: none;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00516C;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00516C;
}
a:hover {
	text-decoration: none;
	color: #00516C;
}
a:active {
	text-decoration: none;
	color: #00516C;
}

.vinprincipal{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #355377;
	text-align: left;
	font-weight: bold;
	line-height: 25px;
}

.vinpublicacion{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #355377;
	text-align: left;
	font-weight: bold;
	line-height: 25px;
}

.seccion{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4481dd;
	text-decoration:underline;
	text-align: left;
	font-weight: bold;
	line-height: 25px;
}
.titulopublicacion{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #355377;
	text-align:left;
	font-weight: bold;
	line-height: 25px;
}
.titulopublica{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3da3d4;
	text-align:left;
	font-weight: bold;
	line-height: 15px;
}
.vininterno{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #355377;
	text-align: left;
	line-height: 20px;
}

.bajar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

/*FORMULARIO*/

.tituloform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #355377;
	line-height: 30px;
}

.formulario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3da3d4;
	text-align:center;
	line-height: 40px;
}

.etiquetaform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

.formtexto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

.campoform{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	border: 1px solid #3da3d4;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 15px;
}

.contenidoform{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 12px;
}

.obligatorio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
}

.etiquetatabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

/*ERRORES*/


.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	line-height: 15px;
}




/*BOTONES DE AÑOS ANTERIORES*/
.boton_not td{
    background-image: url('../imagenes/iconos/boton_not.png');
    background-repeat: no-repeat;
    background-position: center top;
    
    width: 50%;
    height: 55px;
    text-align: center;
    vertical-align: middle;
    
}

.boton_not a{
    font-size: 18px;
    color: #1941A5;
    
}


.button_blue {
	box-shadow:inset 0px 0px 15px 3px #23395e;
	background:linear-gradient(to bottom, #577ebd 5%, #415989 100%);
	background-color:#577ebd;
	border-radius:17px;
	border:1px solid #1f2f47;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:12px;
	padding:6px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}
.button_blue:hover {
	background:linear-gradient(to bottom, #415989 5%, #577ebd 100%);
	background-color:#415989;
}
.button_blue:active {
	position:relative;
	top:1px;
}
